* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

@font-face {
  font-family:'SourceSansPro-Black';
  src: url('../webfonts/SourceSansPro-Black_latin+latin-ext_gdi.eot');
  src: url('../webfonts/SourceSansPro-Black_latin+latin-ext_gdi.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/SourceSansPro-Black_latin+latin-ext_gdi.woff') format('woff'),
    url('../webfonts/SourceSansPro-Black_latin+latin-ext_gdi.ttf') format('truetype'),
    url('../webfonts/SourceSansPro-Black_latin+latin-ext_gdi.svg#SourceSansPro-Black') format('svg');
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-2215;
}

@font-face {
  font-family:'SourceSansPro-Light';
  src: url('../webfonts/SourceSansPro-Light_latin+latin-ext_gdi.eot');
  src: url('../webfonts/SourceSansPro-Light_latin+latin-ext_gdi.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/SourceSansPro-Light_latin+latin-ext_gdi.woff') format('woff'),
    url('../webfonts/SourceSansPro-Light_latin+latin-ext_gdi.ttf') format('truetype'),
    url('../webfonts/SourceSansPro-Light_latin+latin-ext_gdi.svg#SourceSansPro-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-2215;
}

.masonry {
  max-width: 1400px;
  padding-top: 23px;
  margin: auto;
}

/* clearfix */
.masonry:after {
  content: '';
  display: block;
  clear: both;
}

.masonry .item {
  width:  325px;
  min-height: 285px;
  margin: 8px;
  float: left;
  background-color: #00a89d;
  border: 1px solid #305e58;
  display: table;
  z-index: 99;
}
#itemlastshow{
  width:  666px;
  min-height: 590px;
  margin: 8px;
  float: left;
  background-color: #ffffff;
  border: 1px solid #305e58;
  display: none;
  position: absolute;
  z-index: 99;
  left: 341px;
  top: 326px;
}
.specialLast{
  position: absolute;
  top: 326px !important;
  left: 341px !important;
}
.special2Last{
  position: absolute;
  top: 629px !important;
  left: 0px !important;
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
}

.item.w2 { width:  120px; }
.item.w3 { width:  180px; }
.item.w4 { width:  240px; }

.item.h2 { height: 100px; }
.item.h3 { height: 130px; }
.item.h4 { height: 180px; }

.item.gigante {
  width: 180px;
  height: 680px;
}

.item:hover {
  background-color: #ffffff;
}

.moreInfo{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  z-index: -99;
  height: 285px;  
  cursor: pointer;
}
.moreInfo h2{
  font-size: 29px;
  color: #ffffff;
  text-transform: capitalize;
  padding: 0 26px;
  line-height: 1;
}
.item:hover .moreInfo h2{
  color: #00a89d;
}
.clickMoreInfo{
  font-family:'SourceSansPro-Light';
  font-size: 17px;
  color: #ffffff;
  display: inline-block;
  cursor: pointer;
  margin-top: 13px;
}
.item:hover .clickMoreInfo{
  color: #00a89d;
}
.clickMoreInfoLast{
  font-family:'SourceSansPro-Light';
  font-size: 17px;
  color: #ffffff;
  display: inline-block;
  cursor: pointer;
  margin-top: 13px;
}
.item:hover .clickMoreInfoLast{
  color: #00a89d;
}
.clickMoreInfo:hover{
  text-decoration: none;
}
.clickMoreInfoLast:hover{
  text-decoration: underline;
}
.detailInfo{
  display: none;
  width: 664px;
  min-height: 588px;
  background: #ffffff;
  text-align: center;
  padding: 50px 100px;
  position: relative;
}
#itemlastshow .detailInfo{
  display: block !important;
  width: 664px;
  min-height: 588px;
  background: #ffffff;
  text-align: center;
  padding: 50px 50px;
  position: relative;
}
.detailInfo h2{
  font-size: 52px;
  color: #00a89d;
  width: 420px;
  text-transform: capitalize;
  display: inline-block;
  line-height: .9;
  margin-bottom: 25px;
}
.detailInfo p{
  color: #00a89d;
  font-size: 20px;
  font-family: 'SourceSansPro-Light'; 
  padding-bottom: 30px; 
}
.detailInfo .close{
  width: 44px;
  height: 37px;
  background: url('../images/close.png') no-repeat center center; 
  position: absolute;
  top: 22px;
  right: 20px;
  cursor: pointer;
}
.detailInfo .closeLast{
  width: 44px;
  height: 37px;
  background: url('../images/close.png') no-repeat center center; 
  position: absolute;
  top: 22px;
  right: 20px;
  cursor: pointer;
}
@media screen and (max-width: 1380px) {
.masonry {
    max-width: 1030px;
}
}
@media screen and (max-width: 1050px) {
.masonry{
  max-width: 920px;
}
.masonry .item{
  width: 290px;
}
.moreInfo h2.pad{
  padding: 0 8px;
}
.detailInfo{
  display: none;
  width: 594px;
  padding: 50px 70px;
}
.specialLast{
  position: absolute;
  top: 326px !important;
  left: 306px !important;
}

}

#itemlastshow {
    right: -9px;
    top: -10px;
    left: -349px;
}